=== debian/changelog ===
ros-rolling-gz-ros2-control-demos (1.1.1-1jammy) jammy; urgency=high

  * typo fix (#143 <https://github.com/ros-controls/gz_ros2_control//issues/143>)
  * Contributors: Reza Kermani

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 12 Jul 2023 22:00:00 -0000

ros-rolling-gz-ros2-control-demos (1.1.0-1jammy) jammy; urgency=high

  * Clean shutdown example position (#135 <https://github.com/ros-controls/gz_ros2_control/issues/135>)
  * Fixed /clock with gz_ros2_bridge (#137 <https://github.com/ros-controls/gz_ros2_control/issues/137>)
  * Removed tricycle publish rate (#133 <https://github.com/ros-controls/gz_ros2_control/issues/133>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 22 May 2023 22:00:00 -0000

ros-rolling-gz-ros2-control-demos (1.0.0-1jammy) jammy; urgency=high

  * Renamed ign to gz (#67 <https://github.com/ros-controls/gz_ros2_control/issues/67>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 27 Mar 2023 22:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.6.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 06 Feb 2023 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.6.0-1jammy) jammy; urgency=high

  * Merge pull request -- Galactic to master #103 <https://github.com/ros-controls/gz_ros2_control/issues/103> from ros-controls/ahcorde/galactic_to_main_25_11_2022
  * Fixed URIS (#93 <https://github.com/ros-controls/gz_ros2_control/issues/93>)
  * Fix Docker entrypoint and add launch CLI to dependencites (#84 <https://github.com/ros-controls/gz_ros2_control/issues/84>)
  * Add support for mimic joints. (#33 <https://github.com/ros-controls/gz_ros2_control/issues/33>)
  * Add tricycle demo (#80 <https://github.com/ros-controls/gz_ros2_control/issues/80>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula, Denis Štogl, Krzysztof Wojciechowski, Tony Najjar

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 05 Jan 2023 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.5.0-1jammy) jammy; urgency=high

  * Fix setting initial values if command interfaces are not defined. (#73 <https://github.com/ros-controls/gz_ros2_control/issues/73>)
  * fix demo launch (#75 <https://github.com/ros-controls/gz_ros2_control/issues/75>)
  * Adjust URLs (#65 <https://github.com/ros-controls/gz_ros2_control/issues/65>)
  * Use Ubuntu Jammy in CI (#47 <https://github.com/ros-controls/gz_ros2_control/issues/47>)
  * Add support for initial_values for hardware interfaces when starting simulation. (#27 <https://github.com/ros-controls/gz_ros2_control/issues/27>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula, Bence Magyar, Denis Štogl, Maciej Bednarczyk, ahcorde

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Mon, 08 Aug 2022 22:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.4.1-1jammy) jammy; urgency=high

  * ign_ros2_control_demos: Install urdf dir (#61 <https://github.com/ignitionrobotics/ign_ros2_control/issues/61>)
  * Remove URDF dependency (#56 <https://github.com/ignitionrobotics/ign_ros2_control/issues/56>)
  * Contributors: Alejandro Hernández Cordero, Andrej Orsula

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 05 Jun 2022 22:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.4.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 17 Mar 2022 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.3.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 15 Mar 2022 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.2.0-1jammy) jammy; urgency=high

  * Merge pull request #36 <https://github.com/ignitionrobotics/ign_ros2_control/issues/36> from ignitionrobotics/ahcorde/foxy_to_galactic
    Foxy -> Galactic
  * Fixed galactic dependency
  * Merge remote-tracking branch 'origin/foxy' into ahcorde/foxy_to_galactic
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Wed, 16 Feb 2022 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.1.2-1jammy) jammy; urgency=high

  * Updated docs and renamed diff drive launch file (#32 <https://github.com/ignitionrobotics/ign_ros2_control/issues/32>)
    Co-authored-by: Denis Štogl <mailto:denis@stogl.de>
  * Added Diff drive example (#28 <https://github.com/ignitionrobotics/ign_ros2_control/issues/28>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Sun, 13 Feb 2022 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.1.1-1jammy) jammy; urgency=high

  * Change package names from ignition_ to ign_ (#19 <https://github.com/ignitionrobotics/ign_ros2_control/issues/19>)
    * Change package names from ignition_ to ign_
  * Added missing dependencies to package.xml (#18 <https://github.com/ignitionrobotics/ign_ros2_control/pull/21>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Thu, 06 Jan 2022 23:00:00 -0000

ros-rolling-gz-ros2-control-demos (0.1.0-1jammy) jammy; urgency=high

  * Ignition ros2 control (#1 <https://github.com/ignitionrobotics/ign_ros2_control/issues/1>)
    Co-authored-by: ahcorde <mailto:ahcorde@gmail.com>
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
    Co-authored-by: Vatan Aksoy Tezer <mailto:vatan@picknik.ai>
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Vatan Aksoy Tezer

 -- Alejandro Hernandez <ahcorde@osrfoundation.org>  Tue, 04 Jan 2022 23:00:00 -0000
