=== debian/control ===
Source: ros-rolling-gz-ros2-control-demos
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez <ahcorde@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-control-msgs, ros-rolling-geometry-msgs, ros-rolling-rclcpp, ros-rolling-rclcpp-action, ros-rolling-std-msgs, ros-rolling-ros-workspace
Homepage: https://github.com/ros-controls/gz_ros2_control/blob/master/README.md
Standards-Version: 3.9.2

Package: ros-rolling-gz-ros2-control-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-control-msgs, ros-rolling-diff-drive-controller, ros-rolling-effort-controllers, ros-rolling-geometry-msgs, ros-rolling-gz-ros2-control, ros-rolling-hardware-interface, ros-rolling-imu-sensor-broadcaster, ros-rolling-joint-state-broadcaster, ros-rolling-joint-trajectory-controller, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-rclcpp, ros-rolling-robot-state-publisher, ros-rolling-ros-gz-sim, ros-rolling-ros2controlcli, ros-rolling-ros2launch, ros-rolling-std-msgs, ros-rolling-tricycle-controller, ros-rolling-velocity-controllers, ros-rolling-xacro, ros-rolling-ros-workspace
Description: gz_ros2_control_demos
